@font-face {
    font-family: 'Peyda-Bold';
    src: url('../fonts/PeydaWeb/eot/PeydaWeb-Bold.eot'); /* IE9 Compat Modes */
    src: url('../fonts/PeydaWeb/eot/PeydaWeb-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('../fonts/PeydaWeb/woff2/PeydaWeb-Bold.woff2') format('woff2'), /* Super Modern Browsers */
        url('../fonts/PeydaWeb/woff/PeydaWeb-Bold.woff') format('woff'), /* Pretty Modern Browsers */
        url('../fonts/PeydaWeb/ttf/Peyda-Bold.ttf')  format('truetype');/* Safari, Android, iOS */
}
@font-face {
    font-family: 'Peyda-Regular';
    src: url('../fonts/PeydaWeb/eot/PeydaWeb-Regular.eot'); /* IE9 Compat Modes */
    src: url('../fonts/PeydaWeb/eot/PeydaWeb-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('../fonts/PeydaWeb/woff2/PeydaWeb-Regular.woff2') format('woff2'), /* Super Modern Browsers */
        url('../fonts/PeydaWeb/woff/PeydaWeb-Regular.woff') format('woff'), /* Pretty Modern Browsers */
        url('../fonts/PeydaWeb/ttf/Peyda-Regular.ttf')  format('truetype');/* Safari, Android, iOS */
}
::-moz-selection {
    background: #1972AE;
    color: #fff;
}
::selection {
    background: #1972AE;
    color: #fff;
}
::-webkit-input-placeholder {
    /* WebKit, Blink, Edge */
    color: #757575;
}
:-moz-placeholder {
    /* Mozilla Firefox 4 to 18 */
    color: #757575;
}
::-moz-placeholder {
    /* Mozilla Firefox 19+ */
    color: #757575;
}
:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #757575;
}
::-ms-input-placeholder {
    /* Microsoft Edge */
    color: #757575;
}
::placeholder {
    /* Most modern browsers support this now. */
    color: #757575;
}
a,a:hover,a:active,a:focus{
    text-decoration: none;
}
body{
    background-color: #fff;
    text-align: right;
    direction: rtl;
    font-family: 'Peyda-Regular';
}
.main{
    padding: 0;
    margin: 0;
}
.header{
    padding: 25px 0 15px 0;
    margin: 0;
    border-bottom: 1px solid #eeeeee;
}
.menu {
    list-style: none;
    padding: 0;
    margin: 0;
}
.menu li {
    display: inline-block;
    margin-left: 25px;
}
.menu li:hover > a{
    color: #2c53ff;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}
.menu li > a{
    display: inline-block;
    width: 100%;
    height: 100%;
    color: #000;
    border-bottom: 1px solid transparent;
    padding-bottom: 10px;
    line-height: 2;
}
.register-link{
    float: left;
}
.login-link{
    float: left;
    background-color: #2589EC;
    margin-left: 0;
    width: 80px;
    text-align: center;
    padding: 5px 10px;
    margin-top: -5px;
    color: #fff;
    border-radius: 12px;
}
.login-link > a{
    color: #fff !important;
    padding-bottom: 0 !important;
}
.login-link:hover > a{
    border-bottom: 1px solid transparent !important;
}
.hero{
    padding: 0;
    margin: 50px 0;
    height: auto;
}
.hero-title{
    font-size: 55px;
    font-family: 'Peyda-Bold';
    background: -webkit-linear-gradient(-45deg, #164f8b, #22C3FF);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.hero-sub-title{
    font-size: 25px;
    margin-top: 15px;
}
.hero-title-box{
    margin-top: 200px;
}
.hero-experience-title{
    display: inline-block;
    font-size: 20px;
    margin-top: 25px;
    background-color: #2589EC;
    color: #fff;
    padding: 10px 20px;
    border-radius: 40px;
    border: 1px solid transparent;
}
.hvr-sweep-to-left {
    background-color: transparent;
    border: 1px solid #2589EC;
    color: #2589EC;
    border-radius: 40px;
    overflow: hidden;
}
.hero-image-box{
    margin-top: 50px;
}
.hero-image{
    width: 100%;
}
.attributes{
    padding: 0;
    margin: 100px 0 0 0;
    height: 70vh;
}
.attributes-title-box{
    margin-bottom: 100px;
}
.attributes-title-box-back{
    width: 50%;
    opacity: .4;
    position: absolute;
    left: 0;
    top: -55px;
    right: 0;
    margin: 0 auto;
    z-index: -1;
    bottom: 0;
}
.attributes-title{
    font-size: 25px;
    text-align: center;
    font-family: 'Peyda-Bold';
}
.attributes-title::before,
.attributes-title::after{
    content: "";
    display: inline-block;
    width: 12px;
    height: 3px;
    border-radius: 2px;
    background-color:#1CC2FF;
    margin: 2px 6px;
    padding: 1px;
}
.scroll-image{
    width: 140px;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}
.hero-back{
    position: absolute;
    width: 25%;
    bottom: -90px;
    left: 0;
    right: 45%;
    z-index: -1;
    display: none;
}
.experience-item-box{
    margin-top: 20px;
}
.experience-item{
    padding: 0;
    margin: 0;
    margin: 30px 0;
}
.experience-item-img-back{
    background-color: #fff;
    padding: 30px;
    border: 8px solid #F8F8F8;
    border-radius: 10px;
    display: inline-block;
    width: 110px;
    height: 110px;
    margin: 0;
}
.experience-item-img-back > img{
    width: 35px;
}
.experience-item-text>h2 {
    font-size: 24px;
    font-family: 'Peyda-Bold';
}
.experience-item-text>h4 {
    font-size: 16px;
    margin-top: 15px;
}
.experience-item-text{
    padding-top: 25px;
}
.gallery{
    padding: 120px 0;
}
.gallery {
    display: flex;
    padding: 2px;
    transition: 0.3s;
    margin-top: 30px;
}
.gallery:hover .gallery__image {
    filter: grayscale(1);
}
.gallery__column {
    display: flex;
    flex-direction: column;
    width: 25%;
}
.gallery__link {
    margin: 2px;
    overflow: hidden;
}
.gallery__link:hover .gallery__image {
    filter: grayscale(0);
}
.gallery__link:hover .gallery__caption {
    opacity: 1;
}
.gallery__thumb {
    position: relative;
}
.gallery__image {
    display: block;
    width: 100%;
    transition: 0.3s;
}
.gallery__image:hover {
    transform: scale(1.1);
}
.contact{
    padding: 0;
    margin: 150px 0;
}
.contact-item-back{  
    padding-top: 50px;
    padding-bottom: 50px;
    background: url('../images/el3.svg') no-repeat center;
    background-size: 50%;
}
.contact-item-box{
    width: 40%;
    background-color: #F8F8F8;
    padding: 10px;
    height: 100px;
    border-radius: 50px;
    margin: 20px auto;
    padding: 10px;
    text-align: center;
}
.contact-item-box-title {
    font-size: 18px;
    margin-top: 8px;
    font-family: 'Peyda-Bold';
}
.contact-item-box-number{
    font-size: 22px;
    display: inline-block;
    color: #2589EC;
    font-family: 'Peyda-Bold';
    margin-top: 10px;
}
.contact-image{
    left: -105px;
    position: absolute;
    width: 300px;
    display: grid;
    top: -110px;
}
.contact-location-image{
    left: -34px;
    position: absolute;
    width: 190px;
    display: grid;
    top: -22px;
}
.contact-item-box-address{
    font-size: 16px;
    margin-top: 6px;
    font-family: 'Peyda-Bold';
    width: 90%;
    text-align: right;
    padding: 0 35px 0 0;
    line-height: 2.2;
}
.footer{
    background-color: #FBFBFB;
    padding: 30px 0;
}
.footer-about-box{
    padding: 0;
}
.footer-about-box > h5{
    font-family: 'Peyda-Bold';
    background: -webkit-linear-gradient(-45deg, #164f8b, #22C3FF);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.footer-about-box > p{
    text-align: justify;
    margin-top: 30px;
    font-size: 15px;
    line-height: 1.8;
    margin-bottom: 0;
    width: 90%;
}
.footer-social-link{
    margin-top: 20px;
    display: inline-block;
    background-color: #F2F2F2;
    width: 46px;
    height: 46px;
    margin-left: 5px;
    border-radius: 30px;
    padding: 13px;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: linear;
    transition-timing-function: linear;
}
.footer-social-link > i{
    font-size: 21px;
    color: #3498FD;
}
.footer-social-link:hover{
    background-color: #3498FD;
}
.footer-social-link:hover > i {
    color: #ffff;
}
.footer-menu{
    list-style: none;
    margin: 0;
    padding: 0;
}
.footer-menu > li{
    margin: 2px 0;
}
.footer-menu > li > a{
    display: inline-block;
    height: 100%;
    padding: 6px 16px;
    color: #4E5051;
}
.copyright-main{
    padding: 10px 0;
    background-color: #3498FD;
}
.copyright-main > p{
    text-align: center;
    font-size: 16px;
    line-height: 2;
    margin-bottom: 0;
    color: #fff;
}
.license-back{
    width: 100%;
    height: 100%;
    background-color: #fff;   
    padding: 15px;
    border-radius: 8px;
    text-align: center;
    float: left;
    margin-right: 5px;
}
.menu-icon{
    display: none;
}
.dark_back{
    background-color: rgba(0, 0, 0, 0.4);
    z-index: 3;
    width: 100%;
    height: 100%;
    position: fixed;
    display: none;
}
.login-link-mobile{
    float: left;
    background-color: #2589EC;
    margin-left: 0;
    width: 80px;
    text-align: center;
    padding: 5px 10px;
    margin-top: -5px;
    color: #fff;
    border-radius: 12px;
    display: none;
}
.register-link-mobile {
    float: left;
    background-color: #2589EC;
    margin-left: 0;
    width: 120px;
    text-align: center;
    padding: 5px 10px;
    margin-top: -5px;
    color: #fff;
    border-radius: 12px;
    display: none;
}
.login{
    height: 85vh;
    margin: 20px 0;
    padding: 0;
}
.login-back{
    padding: 0;
    height: 80vh;
    overflow: hidden !important;
}
.login-back-ani{
    height:180vh;
    transform: rotate(90deg);
    position: absolute;
    left: 0;
    overflow: hidden;
    z-index: 1;
}
.login-form{
    background-color: #fff;
    padding: 10px;
    height: 450px;
    border-radius: 12px;
    border: 2px solid #F4F5FB;
    width: 30%;
    z-index: 2;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto 0;
    -webkit-box-shadow: 1px 1px 10px -1px rgba(245, 245, 245, 1);
    -moz-box-shadow: 1px 1px 10px -1px rgba(245, 245, 245, 1);
    box-shadow: 1px 1px 10px -1px rgba(245, 245, 245, 1);
}
.login-form-title{
    font-size: 22px;
    text-align: center;
    font-family: 'Peyda-Bold';
    margin: 40px 0 30px 0;
    color: #2589EC;
}
.login-form-box{
    margin-top: 80px;
    padding: 0 20px;
}
.register-form-box{
    margin-top: 50px;
    padding: 0 20px;
}
.login-form-inp{
    border: 2px solid #F4F5FB;
    display: block;
    width: 100%;
    height: 45px;
    margin: 25px 0;
    outline: none;
    padding: 15px;
    border-radius: 30px;
}
.login-form-btn{
    display: block;
    width: 100%;
    height: 45px;
    margin: 30px 0;
    outline: none;
    border: none;
    background-color: #2689ec;
    padding: 10px;
    border-radius: 30px;
    color: #fff;
}
.terms{
    margin: 70px 0;
    min-height: 80vh;
}
.terms-title{
    font-size: 30px;
    font-family: 'Peyda-Bold';
    background: -webkit-linear-gradient(-45deg, #164f8b, #22C3FF);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    margin-bottom: 35px;
    text-align: center;
}
.terms-row{
    padding: 0;
    margin-bottom: 30px;
}
.terms-row-title{
    font-size: 18px;
    font-family: 'Peyda-Bold';
    color: #222;
    margin-bottom: 15px;
}
.terms-row-title::before{
    content: "";
    background-color: #2689ec;
    height: 8px;
    width: 8px;
    margin-left: 5px;
    border-radius: 2px;
    display: inline-block;
}
.terms-row-show{
    font-size: 16px;
    line-height: 2.1;
    margin-bottom: 0;
    text-align: right;
}

























.text-focus-in {
    animation: text-focus-in 1s cubic-bezier(0.550, 0.085, 0.680, 0.530) both;
}
@keyframes text-focus-in {
    0% {
        filter: blur(12px);
        opacity: 0;
    }

    100% {
        filter: blur(0px);
        opacity: 1;
    }
}

/* Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) {
    .menu-icon{
        display: inline-block;
        width: 20px;
    }
    .menu{
        display: block;
        background-color: #fff;
        position: fixed;
        top: 0;
        right: -100%;
        left: 0;
        height: 100vh;
        z-index: 3;
        padding: 40px 10px 10px 10px;
        width: 75%;
    }
    .menu > li{
        display: block;
        text-align: center;
        margin: 10px 0;
        line-height: 2.2;
    }
    .hero{
        margin-top: 0;
    }
    .hero-title-box{
        margin-top: 40px;
    }
    .hero-title{
        font-size: 35px;
        text-align: center;
        margin-bottom: 30px;
    }
    .hero-sub-title{
        font-size: 18px;
        text-align: center;
    }
    .attributes-title{
        font-size: 18px;
    }
    .hero-image{
        width: 90%;
        margin: 0 auto;
    }
    .hero-experience-title {
        font-size: 14px;
        position: absolute;
        z-index: 2;
        left: 0;
        right: 0;
        width: 62%;
        text-align: center;
        margin: 20px auto;
    }
    .hero-image-box{
        margin-top: 100px;
        z-index: 0;
    }
    .attributes-title-box-back{
        /* display: none; */
        top: -35px;
        width: 70%;
    }
    .attributes{
        margin-top: 40px;
        margin-bottom: 60px;
        min-height: auto;
    }
    .attributes-title-box{
        margin-bottom: 30px;
    }
    .experience-item-img-back{
        padding: 20px;
        height: auto;
        width: auto;
    }
    .experience-item-text>h2{
        font-size: 18px;
    }
    .experience-item-text>h4{
        font-size: 14px;
    }
    .experience-item-text{
        padding-top: 16px;
        padding-left: 0;
        padding-right: 0;
    }
    .experience-item{
        margin: 15px 0;
    }
    .footer-about-box>p{
        width: 100%;
    }
    .footer{
        padding-left: 15px;
        padding-right: 15px;
        margin-top: 50px;
    }
    .footer-about-box>h5{
        text-align: center;
    }
    .copyright-main{
        padding-left: 15px;
        padding-right: 15px;
    }
    .copyright-main>p{
        font-size: 14px;
    }
    .license-back > img{
        width: 80px;
    }
    .footer-links-box{
        padding: 0;
        margin: 0 0 15px 0;
    }
    .footer-about-box{
        text-align: center;
    }
    .footer-social-link{
        margin: 30px 5px;
    }
    .login-link-mobile{
        display: inline-block;
    }
    .login-link{
        display: none !important;
    }
    .register-link{
        float: none;
        width: 100%;
    }
    .register-link >a {
        color: #2589EC !important;
    }
    .contact-item-box{
        width: 100%;
        padding: 10px 30px;
        margin-top: 10px;
        margin-bottom: 10px;
    }
    .contact-item-box-title{
        font-size: 14px;
    }
    .contact-item-back{
        background: none;
        padding-bottom: 25px;
        padding-top: 25px;
    }
    .contact-image{
        width: 100px;
        position: relative;
        left: 0;
        display: none;
    }
    .contact-location-image{
        width: 100px;
        position: relative;
        left: 0;
        display: none;
    }
    .contact-item-box-address{
        width: 100%;
        font-size: 14px;
        text-align: center;
        padding-right: 0;
        margin-top: 10px;
    }
    .contact{
        margin: 50px 0 0 0;
    }
    .login-form{
        width: 90%;
        height: auto;
        max-height: 450px;
        margin: 0 auto;
        left: 0;
        right: 0;
    }
    .login-back-ani{
        height: 90vh;
    }
    .login-form-box{
        padding: 0;
    }
    .login{
        height: auto;
    }
    .login-back{
        height: 70vh;
    }
    .register-link-mobile{
        display: inline-block;
    }
    .terms-title{
        font-size: 20px;
        margin-bottom: 50px;
    }
}

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) and (max-width: 767.98px) {
    .hero-title{
        font-size: 45px;
        text-align: center;
    }
    .hero-title-box{
        margin-top: 50px;
    }
    .hero{
        margin-top: 0;
    }
    .hero-sub-title{
        text-align: center;
        font-size: 24px;
    }
    .hero-experience-title {
        font-size: 18px;
        position: absolute;
        z-index: 2;
        left: 0;
        right: 0;
        width: 55%;
        text-align: center;
        margin: 20px auto;
    }
    .hero-image{
        width: 450px;
        margin: 0 auto;
        margin-top: 100px;
    }
    .login-link{
        margin-left: 0 !important;
    }
    .menu li{
        margin-left: 15px;
    }
    .attributes{
        margin-top: 50px;
        margin-bottom: 100px;
    }
    .attributes-title-box{
        margin-bottom: 30px;
    }
    .attributes-title{
        font-size: 22px;
    }
    .experience-item{
        margin: 15px 0;
    }
    .contact-item-back{
        background: none;
        padding-bottom: 25px;
        padding-top: 25px;
    }
    .contact-image{
        width: 100px;
        position: relative;
        left: 0;
        display: none;
    }
    .contact-location-image{
        width: 100px;
        position: relative;
        left: 0;
        display: none;
    }
    .contact-item-box-address{
        width: 100%;
        font-size: 14px;
        text-align: center;
        padding-right: 0;
        margin-top: 22px;
    }
    .contact{
        margin: 50px 0 0 0;
    }
    .contact-item-box {
        width: 100%;
        padding: 10px 30px;
        margin-top: 10px;
        margin-bottom: 10px;
    }
    .footer-about-box{
        text-align: center;
    }
    .footer-about-box>p{
        width: 100%;
    }
    .license-back > img{
        width: 120px;
    }
    .copyright-main{
        padding-left: 15px;
        padding-right: 15px;
    }
    .copyright-main>p{
        font-size: 14px;
    }
    .footer-links-box{
        padding: 0;
        margin: 20px 0;
    }
    .footer-social-link {
        margin: 30px 5px;
    }
    .register-link-mobile {
        display: none;
    }
    .login-form{
        width: 80%;
        height: auto;
        max-height: 450px;
        margin: 0 auto;
        left: 0;
        right: 0;
    }
    .login-back-ani{
        height: 120vh;
    }
    .login{
        height: auto;
        padding: 0 15px;
    }
    .login-back{
        height: 70vh;
    }
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991.98px) {
    .hero-title-box{
        margin-top: 70px;
    }
    .hero-title{
        font-size: 30px;
    }
    .hero-sub-title{
        font-size: 20px;
        margin-top: 20px;
    }
    .hero-image-box{
        margin-top: 20px;
    }
    .hero-experience-title{
        font-size: 15px;
    }
    .attributes-title-box{
        margin-bottom: 50px;
    }
    .attributes-title{
        font-size: 22px;
    }
    .experience-item-img-back{
        padding: 35px 20px;
    }
    .experience-item-text>h4{
        font-size: 14px;
    }
    .experience-item-img-back > img{
        width: 30px;
    }
    .attributes{
        margin-bottom: 100px;
    }
    .attributes-title-box-back{
        width: 45%;
    }
    .contact-item-box {
        width: 100%;
        padding: 10px 30px;
        margin-top: 10px;
        margin-bottom: 10px;
    }
    .footer-about-box{
        text-align: center;
    }
    .footer-about-box>p{
        width: 100%;
        margin-top: 0;
    }
    .license-back > img{
        width: 100%;
    }
    .copyright-main{
        padding-left: 15px;
        padding-right: 15px;
    }
    .copyright-main>p{
        font-size: 14px;
    }
    .footer-links-box{
        padding: 0;
        margin: 20px 0;
    }
    .footer-social-link {
        margin: 30px 5px;
    }
    .contact-item-back{
        background: none;
        padding-bottom: 25px;
        padding-top: 25px;
    }
    .contact-image{
        width: 100px;
        position: relative;
        left: 0;
        display: none;
    }
    .contact-location-image{
        width: 100px;
        position: relative;
        left: 0;
        display: none;
    }
    .contact-item-box-address{
        width: 100%;
        font-size: 16px;
        text-align: center;
        padding-right: 0;
        margin-top: 22px;
    }
    .contact{
        margin: 50px 0;
    }
    .footer{
        padding-bottom: 0;
    }
    .footer-about-box>h5{
        font-size: 15px;
        text-align: right;
    }
    .footer-menu{
        text-align: center;
    }
    .login-form{
        width: 60%;
        height: auto;
        max-height: 450px;
        margin: 0 auto;
        left: 0;
        right: 0;
    }
    .login-back-ani{
        height: 130vh;
    }
    .login{
        height: auto;
        padding: 0 15px;
    }
    .login-back{
        height: 70vh;
    }
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1199.98px) {
    .contact-item-box{
        width: 70%;
    }
    .license-back > img{
        width: 100%;
    }
    .contact-image{
        left: -105%;
    }
    .contact-item-box-address{
        width: 100%;
        padding: 0;
        margin: 25px;
    }
    .experience-item-img-back {
        padding: 32px 20px;
    }
    .experience-item-img-back > img{
        width: 35px;
    }
    .hero-title{
        font-size: 45px;
    }
    .hero-title-box{
        margin-top: 150px;
    }
    .contact{
        margin: 60px 0;
    }
    .contact-item-back {
        background: none;
        padding-bottom: 25px;
        padding-top: 25px;
    }
    .login-form{
        width: 50%;
        height: auto;
        max-height: 450px;
        margin: 0 auto;
        left: 0;
        right: 0;
    }
    .login-back-ani{
        height: 130vh;
    }
    .login{
        height: auto;
        padding: 0 15px;
    }
    .login-back{
        height: 70vh;
    }
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {

}